module.exports = {
  "key": "error",
  "name": "Error",
  "description": "Projects I wasn't able to parse for one reason or another.",
  "aka": [
    "fail"
  ],
  "tags": [
    {
      "name": "game"
    },
    {
      "name": "set"
    },
    {
      "name": "color"
    },
    {
      "name": "picker"
    },
    {
      "name": "todo"
    },
    {
      "name": "educational"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "japgolly/scalajs-react",
      "description": "Facebook's React on Scala.JS",
      "homepage": "https://japgolly.github.io/scalajs-react/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1063,
      "lastUpdatedAt": "2018-06-08T15:57:41Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/202935?v=4"
    },
    {
      "githubPath": "tomocchino/react-snake",
      "description": "oversimplified react snake game demo",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "game"
      ],
      "lastStarCount": 43,
      "lastUpdatedAt": "2018-05-09T06:52:49Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/13947?v=4"
    },
    {
      "githubPath": "felixgborrego/simple-docker-ui",
      "description": "Native Docker UI for Windows, macOS and Linux",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 455,
      "lastUpdatedAt": "2018-06-08T03:05:37Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/650738?v=4"
    },
    {
      "githubPath": "sabre-io/Baikal",
      "description": "Baïkal is a Calendar+Contacts server",
      "homepage": "http://baikal-server.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1448,
      "lastUpdatedAt": "2018-06-08T12:10:54Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/28524376?v=4"
    },
    {
      "githubPath": "Merri/react-tabbordion",
      "description": "Universal, semantic and accessible React state managing components for creating Accordions and Tabs",
      "homepage": "https://merri.github.io/react-tabbordion/",
      "dependencies": null,
      "tags": [
        "set"
      ],
      "lastStarCount": 52,
      "lastUpdatedAt": "2018-05-27T14:26:34Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/976619?v=4"
    },
    {
      "githubPath": "mapbox/react-colorpickr",
      "description": "A colorpicker for React",
      "homepage": "https://mapbox.com/react-colorpickr/",
      "dependencies": null,
      "tags": [
        "color",
        "picker"
      ],
      "lastStarCount": 107,
      "lastUpdatedAt": "2018-04-13T17:26:49Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/600935?v=4"
    },
    {
      "githubPath": "mobxjs/mobx-examples",
      "description": "A collection of simple mobx examples",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 220,
      "lastUpdatedAt": "2018-06-01T13:57:36Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/17475736?v=4"
    },
    {
      "githubPath": "fdecampredon/react-rxjs-todomvc",
      "description": "TodoMVC implementation with React and RxJS",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "todo"
      ],
      "lastStarCount": 335,
      "lastUpdatedAt": "2018-05-28T07:33:12Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/864201?v=4"
    },
    {
      "githubPath": "javierbyte/clashjs",
      "description": "Javascript AI battle game.",
      "homepage": "http://javier.xyz/clashjs/",
      "dependencies": null,
      "tags": [
        "game"
      ],
      "lastStarCount": 149,
      "lastUpdatedAt": "2018-05-15T19:17:14Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2009676?v=4"
    },
    {
      "githubPath": "rmosolgo/graphql-ruby-demo",
      "description": "Use graphql-ruby to expose a Rails app",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 207,
      "lastUpdatedAt": "2018-05-24T06:46:26Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2231765?v=4"
    },
    {
      "githubPath": "javierbyte/cohesive-colors",
      "description": "Tool that creates cohesive color schemes.",
      "homepage": "http://javier.xyz/cohesive-colors/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 411,
      "lastUpdatedAt": "2018-06-07T05:03:01Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2009676?v=4"
    },
    {
      "githubPath": "elpassion/sprint-poker",
      "description": "Online estimation tool for Agile teams.",
      "homepage": "http://sprintpoker.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 156,
      "lastUpdatedAt": "2018-04-30T11:02:13Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/98255?v=4"
    },
    {
      "githubPath": "nashvail/ReactPathMenu",
      "description": "Path Fly Out menu recreated using React Motion",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 246,
      "lastUpdatedAt": "2018-06-03T19:19:49Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/4699425?v=4"
    },
    {
      "githubPath": "fbarrailla/react-chronometer",
      "description": "A simple chronometer built with React JS.",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 21,
      "lastUpdatedAt": "2018-05-15T19:52:00Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/11709778?v=4"
    },
    {
      "githubPath": "brendansudol/text-to-emoji",
      "description": null,
      "homepage": "http://emojist.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 19,
      "lastUpdatedAt": "2018-04-17T18:21:21Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1060893?v=4"
    },
    {
      "githubPath": "tshaddix/react-chrome-redux-examples",
      "description": "Examples using chrome-redux from SoCal ReactJS meetup.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 79,
      "lastUpdatedAt": "2018-05-25T10:48:40Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2173532?v=4"
    },
    {
      "githubPath": "jxnblk/shade",
      "description": "Gradient explorer",
      "homepage": "http://jxnblk.com/shade",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 447,
      "lastUpdatedAt": "2018-06-05T17:44:37Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/3451712?v=4"
    },
    {
      "githubPath": "AdaptiveConsulting/ReactiveTraderCloud",
      "description": "Real-time trading platform demo showcasing reactive programming principles applied across the full application stack.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 894,
      "lastUpdatedAt": "2018-06-08T15:29:36Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/3510823?v=4"
    },
    {
      "githubPath": "ryanatkn/react-mobx-typescript-experiments",
      "description": "concept demos using MobX with React and TypeScript",
      "homepage": "https://ryanatkn.github.io/react-mobx-typescript-experiments",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 77,
      "lastUpdatedAt": "2018-06-08T03:24:42Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/2608646?v=4"
    },
    {
      "githubPath": "tsurupin/portfolio",
      "description": "A blog and Portfolio CMS built with Rails, React, Redux, Material-UI, CSS Modules.",
      "homepage": "http://staging.tsurupin.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 621,
      "lastUpdatedAt": "2018-06-04T07:19:02Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/1782169?v=4"
    },
    {
      "githubPath": "cjlarose/de-jong",
      "description": "ClojureScript de Jong Attractor",
      "homepage": "http://cjlarose.com/de-jong",
      "dependencies": null,
      "tags": [
        "educational"
      ],
      "lastStarCount": 71,
      "lastUpdatedAt": "2018-04-04T18:30:11Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/954763?v=4"
    }
  ]
}