module.exports = {
  "key": "state-managers",
  "name": "State Managers",
  "description": "These manage the state of your JavaScript application.",
  "aka": [
    "flux libraries"
  ],
  "tags": [
    {
      "name": "pure flux",
      "description": "Matches exactly the original definition of flux"
    },
    {
      "name": "react",
      "description": "Has code or documentation that specifically helps to integrate with React"
    },
    {
      "name": "redux",
      "description": "A Redux plugin"
    },
    {
      "name": "mobx",
      "description": "A MobX plugin."
    },
    {
      "name": "vue"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "bcherny/undux",
      "description": "⚡️ Dead simple state management for React",
      "homepage": "https://undux.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 717,
      "lastUpdatedAt": "2018-06-08T18:26:01Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1761758?v=4"
    },
    {
      "githubPath": "mweststrate/immer",
      "description": "Create the next immutable state by mutating the current one",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 4768,
      "lastUpdatedAt": "2018-06-08T14:22:23Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/1820292?v=4"
    },
    {
      "githubPath": "cerebral/cerebral",
      "description": "Declarative state and side effects management for popular JavaScript frameworks",
      "homepage": "http://cerebraljs.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1570,
      "lastUpdatedAt": "2018-06-08T14:22:26Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/15994611?v=4"
    },
    {
      "githubPath": "jumpsuit/jumpstate",
      "description": "Jumpstate is a simple and powerful state management utility for Redux.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 387,
      "lastUpdatedAt": "2018-06-08T02:43:43Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/15242149?v=4"
    },
    {
      "githubPath": "dvajs/dva",
      "description": "🌱 React and redux based, lightweight and elm-style framework. (Inspired by elm and choo)",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 9909,
      "lastUpdatedAt": "2018-06-08T15:10:30Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/20552239?v=4"
    },
    {
      "githubPath": "keajs/kea",
      "description": "High level abstraction between React and Redux",
      "homepage": "https://kea.js.org/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1310,
      "lastUpdatedAt": "2018-06-08T02:56:49Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/30091805?v=4"
    },
    {
      "githubPath": "Olical/EventEmitter",
      "description": "Evented JavaScript for the browser",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2429,
      "lastUpdatedAt": "2018-06-08T00:53:25Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/315229?v=4"
    },
    {
      "githubPath": "jeromeetienne/microevent.js",
      "description": "event emitter microlibrary - 20lines -for node and browser",
      "homepage": "http://notes.jetienne.com/2011/03/22/microeventjs.html",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 748,
      "lastUpdatedAt": "2018-06-06T07:27:28Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/252962?v=4"
    },
    {
      "githubPath": "mroderick/PubSubJS",
      "description": "Dependency free publish/subscribe for JavaScript",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2355,
      "lastUpdatedAt": "2018-06-08T15:47:47Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/20321?v=4"
    },
    {
      "githubPath": "solkimicreb/react-easy-state",
      "description": "Simple React state management. Made with ❤️ and ES6 Proxies.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 989,
      "lastUpdatedAt": "2018-06-08T17:41:35Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/6956014?v=4"
    },
    {
      "githubPath": "facebook/flux",
      "description": "Application Architecture for Building User Interfaces",
      "homepage": "http://facebook.github.io/flux/",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 15258,
      "lastUpdatedAt": "2018-06-08T15:32:02Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/69631?v=4"
    },
    {
      "githubPath": "goatslacker/alt",
      "description": "Isomorphic flux implementation",
      "homepage": "http://alt.js.org/",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 3477,
      "lastUpdatedAt": "2018-06-08T13:31:58Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/10632?v=4"
    },
    {
      "githubPath": "optimizely/nuclear-js",
      "description": "Reactive Flux built with ImmutableJS data structures. Framework agnostic.",
      "homepage": "https://optimizely.github.io/nuclear-js/",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 1875,
      "lastUpdatedAt": "2018-06-08T09:20:53Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/1274132?v=4"
    },
    {
      "githubPath": "yahoo/fluxible",
      "description": "A pluggable container for universal flux applications",
      "homepage": "http://fluxible.io",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 1801,
      "lastUpdatedAt": "2018-06-07T09:41:10Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/16574?v=4"
    },
    {
      "githubPath": "acdlite/flummox",
      "description": "Minimal, isomorphic Flux.",
      "homepage": "http://acdlite.github.io/flummox",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 1681,
      "lastUpdatedAt": "2018-06-07T12:24:04Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/3624098?v=4"
    },
    {
      "githubPath": "mobxjs/mobx",
      "description": "Simple, scalable state management.",
      "homepage": "http://mobx.js.org",
      "dependencies": null,
      "tags": [
        "react",
        "mobx"
      ],
      "lastStarCount": 15337,
      "lastUpdatedAt": "2018-06-08T19:46:07Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/17475736?v=4"
    },
    {
      "githubPath": "mobxjs/mobx-state-tree",
      "description": "Model Driven State Management",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react",
        "mobx"
      ],
      "lastStarCount": 2792,
      "lastUpdatedAt": "2018-06-08T20:09:51Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/17475736?v=4"
    },
    {
      "githubPath": "reduxjs/redux",
      "description": "Predictable state container for JavaScript apps",
      "homepage": "http://redux.js.org",
      "dependencies": null,
      "tags": [
        "react",
        "redux"
      ],
      "lastStarCount": 41665,
      "lastUpdatedAt": "2018-06-08T20:03:30Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/13142323?v=4"
    },
    {
      "githubPath": "redux-saga/redux-saga",
      "description": "An alternative side effect model for Redux apps",
      "homepage": "https://redux-saga.js.org/",
      "dependencies": null,
      "tags": [
        "react",
        "redux"
      ],
      "lastStarCount": 13658,
      "lastUpdatedAt": "2018-06-08T19:47:04Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/24776643?v=4"
    },
    {
      "githubPath": "reduxjs/react-redux",
      "description": "Official React bindings for Redux",
      "homepage": "https://redux.js.org/basics/usage-with-react",
      "dependencies": null,
      "tags": [
        "react",
        "redux"
      ],
      "lastStarCount": 12820,
      "lastUpdatedAt": "2018-06-08T19:55:49Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/13142323?v=4"
    },
    {
      "githubPath": "tommikaikkonen/redux-orm",
      "description": "A small, simple and immutable ORM to manage relational data in your Redux store.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react",
        "redux"
      ],
      "lastStarCount": 1964,
      "lastUpdatedAt": "2018-06-08T12:39:49Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/2487359?v=4"
    },
    {
      "githubPath": "vuejs/vuex",
      "description": "🗃️ Centralized State Management for Vue.js.",
      "homepage": "https://vuex.vuejs.org",
      "dependencies": null,
      "tags": [
        "vue"
      ],
      "lastStarCount": 14998,
      "lastUpdatedAt": "2018-06-08T20:45:48Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/6128107?v=4"
    },
    {
      "githubPath": "cerebral/cerebral",
      "description": "Declarative state and side effects management for popular JavaScript frameworks",
      "homepage": "http://cerebraljs.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1570,
      "lastUpdatedAt": "2018-06-08T14:22:26Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/15994611?v=4"
    },
    {
      "githubPath": "robinvdvleuten/vuex-persistedstate",
      "description": "💾 Persist Vuex state with localStorage.",
      "homepage": "http://npm.im/vuex-persistedstate",
      "dependencies": null,
      "tags": [
        "vue"
      ],
      "lastStarCount": 1671,
      "lastUpdatedAt": "2018-06-08T14:10:00Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/238295?v=4"
    },
    {
      "githubPath": "moreartyjs/moreartyjs",
      "description": "Morearty.js - centralized state management for React in pure JavaScript",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 672,
      "lastUpdatedAt": "2018-05-15T07:08:57Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/9162275?v=4"
    },
    {
      "githubPath": "jamiebuilds/unstated",
      "description": "State so simple, it goes without saying",
      "homepage": "https://unstated.io",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 3809,
      "lastUpdatedAt": "2018-06-08T19:53:57Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/952783?v=4"
    }
  ]
}