module.exports = {
  "key": "utility-libraries",
  "name": "Utility Libraries",
  "description": "Each of these libraries contain many functions that are meant to help with a variety of common tasks in JavaScript.",
  "aka": [
    "lodash alternatives",
    "jquery alternatives",
    "underscore alternatives"
  ],
  "tags": [
    {
      "name": "ajax",
      "description": "Includes methods for sending HTTP requests."
    },
    {
      "name": "multi-tool",
      "aka": [
        "toolkit"
      ],
      "description": "These libraries have functions for a wide variety of use-cases - they are not focused on one task."
    },
    {
      "name": "date",
      "aka": [
        "time"
      ],
      "description": "These tools help with parsing & formatting dates & times"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "moment/moment",
      "description": "Parse, validate, manipulate, and display dates in javascript.",
      "homepage": "http://momentjs.com",
      "dependencies": null,
      "tags": [
        "date"
      ],
      "lastStarCount": 37334,
      "lastUpdatedAt": "2018-06-08T16:54:49Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/4129662?v=4"
    },
    {
      "githubPath": "date-fns/date-fns",
      "description": "⏳ Modern JavaScript date utility library ⌛️",
      "homepage": "https://date-fns.org",
      "dependencies": null,
      "tags": [
        "date"
      ],
      "lastStarCount": 10566,
      "lastUpdatedAt": "2018-06-08T17:00:32Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/14921202?v=4"
    },
    {
      "githubPath": "lodash/lodash",
      "description": "A modern JavaScript utility library delivering modularity, performance, & extras.",
      "homepage": "https://lodash.com/",
      "dependencies": null,
      "tags": [
        "multi-tool"
      ],
      "lastStarCount": 32330,
      "lastUpdatedAt": "2018-06-08T20:41:57Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2565403?v=4"
    },
    {
      "githubPath": "jashkenas/underscore",
      "description": "JavaScript's utility _ belt",
      "homepage": "http://underscorejs.org",
      "dependencies": null,
      "tags": [
        "multi-tool"
      ],
      "lastStarCount": 23075,
      "lastUpdatedAt": "2018-06-08T11:51:39Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/4732?v=4"
    },
    {
      "githubPath": "jquery/jquery",
      "description": "jQuery JavaScript Library",
      "homepage": "https://jquery.com/",
      "dependencies": null,
      "tags": [
        "multi-tool",
        "ajax"
      ],
      "lastStarCount": 49138,
      "lastUpdatedAt": "2018-06-08T20:51:36Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/70142?v=4"
    },
    {
      "githubPath": "faisalman/ua-parser-js",
      "description": "UAParser.js - JavaScript library to identify browser, engine, OS, CPU, and device type/model from userAgent string. Supports browser & node.js environment. Also available as jQuery/Zepto plugin, Bower/Meteor package, RequireJS/AMD module, & CLI tool.",
      "homepage": "http://faisalman.github.io/ua-parser-js",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2907,
      "lastUpdatedAt": "2018-06-08T09:51:04Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/460302?v=4"
    },
    {
      "githubPath": "moment/luxon",
      "description": "⏱ A library for working with dates and times in JS",
      "homepage": "https://moment.github.io/luxon",
      "dependencies": null,
      "tags": [
        "date"
      ],
      "lastStarCount": 6349,
      "lastUpdatedAt": "2018-06-08T19:16:58Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/4129662?v=4"
    }
  ]
}