module.exports = {
  "key": "devtools",
  "name": "Developer Tools",
  "description": "Tools used by developers while building JavaScript applications.",
  "aka": [
    "dev tools"
  ],
  "tags": [
    {
      "name": "IDE",
      "description": "Integrated development environment: a text editor specifically for software development."
    },
    {
      "name": "react"
    },
    {
      "name": "webpack"
    },
    {
      "name": "browser extension"
    },
    {
      "name": "vue"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "reactide/reactide",
      "description": "Reactide is the first dedicated IDE for React web application development. http://reactide.io",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "IDE",
        "react"
      ],
      "lastStarCount": 8024,
      "lastUpdatedAt": "2018-06-08T11:23:50Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/26257999?v=4"
    },
    {
      "githubPath": "atom/atom",
      "description": ":atom: The hackable text editor",
      "homepage": "https://atom.io",
      "dependencies": null,
      "tags": [
        "IDE"
      ],
      "lastStarCount": 45198,
      "lastUpdatedAt": "2018-06-08T20:33:26Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1089146?v=4"
    },
    {
      "githubPath": "depcheck/depcheck",
      "description": "Check your npm module for unused dependencies",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 858,
      "lastUpdatedAt": "2018-06-07T21:21:47Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/15626953?v=4"
    },
    {
      "githubPath": "robertknight/webpack-bundle-size-analyzer",
      "description": "A tool for finding out what contributes to the size of Webpack bundles",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "webpack"
      ],
      "lastStarCount": 1246,
      "lastUpdatedAt": "2018-06-08T17:01:57Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/2458?v=4"
    },
    {
      "githubPath": "FormidableLabs/webpack-dashboard",
      "description": "A CLI dashboard for webpack dev server",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "webpack"
      ],
      "lastStarCount": 12500,
      "lastUpdatedAt": "2018-06-08T12:40:40Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/5078602?v=4"
    },
    {
      "githubPath": "typicode/husky",
      "description": ":dog: Git hooks made easy",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 7850,
      "lastUpdatedAt": "2018-06-08T13:46:38Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/5502029?v=4"
    },
    {
      "githubPath": "okonet/lint-staged",
      "description": "🚫💩 — Run linters on git staged files",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2733,
      "lastUpdatedAt": "2018-06-08T13:51:13Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/11071?v=4"
    },
    {
      "githubPath": "kitze/sizzy",
      "description": "A tool for testing responsive websites crazy-fast",
      "homepage": "https://sizzy.co/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 4940,
      "lastUpdatedAt": "2018-06-08T20:08:34Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/1160594?v=4"
    },
    {
      "githubPath": "reduxjs/redux-devtools",
      "description": "DevTools for Redux with hot reloading, action replay, and customizable UI",
      "homepage": "http://youtube.com/watch?v=xsSnOQynTHs",
      "dependencies": null,
      "tags": [
        "react",
        "browser extension"
      ],
      "lastStarCount": 9728,
      "lastUpdatedAt": "2018-06-08T20:01:35Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/13142323?v=4"
    },
    {
      "githubPath": "facebook/react-devtools",
      "description": "An extension that allows inspection of React component hierarchy in the Chrome and Firefox Developer Tools.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react",
        "browser extension"
      ],
      "lastStarCount": 7166,
      "lastUpdatedAt": "2018-06-08T20:37:23Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/69631?v=4"
    },
    {
      "githubPath": "vuejs/vue-devtools",
      "description": "⚙️ Browser devtools extension for debugging Vue.js applications.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "vue",
        "browser extension"
      ],
      "lastStarCount": 8703,
      "lastUpdatedAt": "2018-06-08T19:34:04Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/6128107?v=4"
    },
    {
      "githubPath": "kdzwinel/betwixt",
      "description": ":zap: Web Debugging Proxy based on Chrome DevTools Network panel.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3752,
      "lastUpdatedAt": "2018-06-08T16:48:53Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/985504?v=4"
    },
    {
      "githubPath": "foreverjs/forever",
      "description": "A simple CLI tool for ensuring that a given script runs continuously (i.e. forever)",
      "homepage": "http://github.com/foreverjs/forever",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 11191,
      "lastUpdatedAt": "2018-06-08T10:57:55Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/10152066?v=4"
    },
    {
      "githubPath": "geuis/helium-css",
      "description": "Helium - javascript tool to scan your site and show unused CSS",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3621,
      "lastUpdatedAt": "2018-06-08T12:59:23Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/53883?v=4"
    },
    {
      "githubPath": "lerna/lerna",
      "description": ":dragon: A tool for managing JavaScript projects with multiple packages.",
      "homepage": "https://lernajs.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 9911,
      "lastUpdatedAt": "2018-06-08T17:31:29Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/19333396?v=4"
    },
    {
      "githubPath": "zalmoxisus/remote-redux-devtools",
      "description": "Redux DevTools remotely.",
      "homepage": "http://zalmoxisus.github.io/monitoring/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1318,
      "lastUpdatedAt": "2018-06-08T13:10:23Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/7957859?v=4"
    },
    {
      "githubPath": "infinitered/reactotron",
      "description": "A desktop app for inspecting your React JS and React Native projects. macOS, Linux, and Windows.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 8255,
      "lastUpdatedAt": "2018-06-08T14:50:17Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/3902527?v=4"
    }
  ]
}