module.exports = {
  "key": "networking-libraries",
  "name": "Networking Libraries",
  "description": "Tool that assist with making networking or AJAX calls",
  "aka": [
    "AJAX libraries"
  ],
  "tags": [
    {
      "name": "vue"
    },
    {
      "name": "promises"
    },
    {
      "name": "node"
    },
    {
      "name": "fetch"
    },
    {
      "name": "react"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "pagekit/vue-resource",
      "description": "The HTTP client for Vue.js",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "vue"
      ],
      "lastStarCount": 8096,
      "lastUpdatedAt": "2018-06-08T18:25:44Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/510472?v=4"
    },
    {
      "githubPath": "axios/axios",
      "description": "Promise based HTTP client for the browser and node.js",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "promises"
      ],
      "lastStarCount": 42927,
      "lastUpdatedAt": "2018-06-08T20:05:36Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/32372333?v=4"
    },
    {
      "githubPath": "request/request",
      "description": "🏊🏾 Simplified HTTP request client.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 19753,
      "lastUpdatedAt": "2018-06-08T16:15:59Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/730467?v=4"
    },
    {
      "githubPath": "visionmedia/superagent",
      "description": "Ajax with less suck - (and node.js HTTP client to match)",
      "homepage": "http://visionmedia.github.com/superagent/",
      "dependencies": null,
      "tags": [
        "node"
      ],
      "lastStarCount": 12874,
      "lastUpdatedAt": "2018-06-08T18:15:46Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/9285252?v=4"
    },
    {
      "githubPath": "developit/unfetch",
      "description": "🐶 Bare minimum fetch polyfill in 500 bytes.",
      "homepage": "https://npm.im/unfetch",
      "dependencies": null,
      "tags": [
        "fetch"
      ],
      "lastStarCount": 2704,
      "lastUpdatedAt": "2018-06-07T14:51:16Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/105127?v=4"
    },
    {
      "githubPath": "github/fetch",
      "description": "A window.fetch JavaScript polyfill.",
      "homepage": "http://github.github.io/fetch/",
      "dependencies": null,
      "tags": [
        "fetch"
      ],
      "lastStarCount": 19053,
      "lastUpdatedAt": "2018-06-08T20:24:19Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/9919?v=4"
    },
    {
      "githubPath": "matthew-andrews/isomorphic-fetch",
      "description": "Isomorphic WHATWG Fetch API, for Node & Browserify",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "fetch",
        "node"
      ],
      "lastStarCount": 5630,
      "lastUpdatedAt": "2018-06-08T11:34:42Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/825088?v=4"
    },
    {
      "githubPath": "bitinn/node-fetch",
      "description": "A light-weight module that brings window.fetch to Node.js",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "fetch",
        "node"
      ],
      "lastStarCount": 3095,
      "lastUpdatedAt": "2018-06-08T18:09:06Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/1484279?v=4"
    },
    {
      "githubPath": "facebook/relay",
      "description": "Relay is a JavaScript framework for building data-driven React applications.",
      "homepage": "https://facebook.github.io/relay/",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 11037,
      "lastUpdatedAt": "2018-06-08T20:53:38Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/69631?v=4"
    }
  ]
}